html,body{width:100%;height:100%;}
*{box-sizing: border-box;}
canvas{display:block;vertical-align:bottom;}
#particlesJs{width: 100%;height: 100%;position: relative;background-image: url(/static/admin/images/new_login/bg.jpg);background-position: 50% 50%;background-size: cover;background-repeat: no-repeat;margin-left: auto;margin-right: auto;}
.login{width: 328px;height: 482px;position: absolute;left: 50%;top: 50%;margin-left: -164px;margin-top: -260px;}
.logo{width: 70%;height: auto;margin: 0 auto;}
.logo img{width: 100%;}
.login-cen{width: 100%;height:auto;min-height: 332px;padding: 10px;background-color: rgba(255,255,255,1);border-radius: 5px;min-height: 200px;margin-top: 15px;box-shadow: 0 0 1px rgba(0,0,0,.2);position: relative;}
.login-title{width: 100%;height: auto;line-height: 58px;font-size: 18px;color: #333;padding-left: 15px;}
.qrPc{width: 58px;height: 58px;position: absolute;top: 10px;right: 10px;background: url(/static/admin/images/new_login/QR.png) no-repeat center;cursor: pointer;}
.login-body{margin-top: 15px;padding: 0 15px;}
.login-body .layui-input{background-color: #f4f4f7;border-radius: 3px;height: 40px;}
.login-body .layui-input:focus{background-color: #fff;}
.login-body .layui-btn-fluid{background-color: #31C6D6;border-radius: 5px;height: 40px;}
.layadmin-user-jump-change {float: right;}
.login-sign{margin-top: -13px;margin-bottom: 20px;}
.color-999{color: #999;}
.login-bottom{width: 100%;margin-top: 8px;color: #fff;text-align: center;}
.login-bottom p{text-align: center;}
.login-QR{display: none;}
.login-active .qrPc{background-image: url(/static/admin/images/new_login/PC.png);}
.login-active .login-QR{display: block;margin-top: -20px;}
.login-active .login-PC{display: none;}
.QR-img{width: 100%;height: auto;margin: 5px auto;text-align: center;}
.QR-img img{width: 60%;display: inline-block;}
.QR-text{color: #666;text-align: center;width: 100%;margin-bottom: 15px;}
.QR-text span{margin-left: 5px;color: #38adff;}
.layui-btn-primary{display:block;margin: 10px auto;}
.notice{height: 30px;line-height: 30px;padding: 0px 8px;background-color: #fef9ed;position: relative;border: 1px solid #f7ecd3;color: #c29d0b;border-radius: 5px;box-shadow: 0 0 1px inset rgba(255,255,255,.9); overflow: hidden;}
@media screen and (max-width: 348px){
	.login{width: 300px;margin-left: -150px;}
}